<%= form_for @user, url: auth_customer_path(@user.id)  do |f| %>
  <% if current_page?(new_auth_user_path) %>
    <div class="form-group">
      <%= f.label :name %>:
      <%= f.text_field :name, class: "form-control" %>
    </div>
  <% end %>
  <% unless @user.admin? %>
    <div class="form-group">
      <%= f.label :address %>:
      <%= f.text_field :address, class: "form-control" %>
    </div>

    <div class="form-group">
      <%= f.label :icp %>:
      <%= f.text_field :icp, class: "form-control" %>
    </div>
  <% end %>
  <%= f.submit class: "btn btn-primary" %>
<% end %>

